EIO:CFG_1.0:4:0::
EIO_UNIT:
-Name BOARD13 -Type d320 -Bus BASE -Address 13 -Digin 16 -Digout 16

EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

EIO_USER_SIGNAL = EIO_SIGNAL:
-Name DI13_1  	-Unit BOARD13  -Type DI  -Phsig 1
-Name DI13_2  	-Unit BOARD13  -Type DI  -Phsig 2
-Name DI13_3  	-Unit BOARD13  -Type DI  -Phsig 3
-Name DI13_4  	-Unit BOARD13  -Type DI  -Phsig 4
-Name DI13_5  	-Unit BOARD13  -Type DI  -Phsig 5
-Name DI13_6  	-Unit BOARD13  -Type DI  -Phsig 6
-Name DI13_7  	-Unit BOARD13  -Type DI  -Phsig 7
-Name DI13_8  	-Unit BOARD13  -Type DI  -Phsig 8
-Name DI13_9  	-Unit BOARD13  -Type DI  -Phsig 9
-Name DI13_10  	-Unit BOARD13  -Type DI  -Phsig 10
-Name DI13_11  	-Unit BOARD13  -Type DI  -Phsig 11
-Name DI13_12  	-Unit BOARD13  -Type DI  -Phsig 12
-Name DI13_13 	-Unit BOARD13  -Type DI  -Phsig 13
-Name DI13_14  	-Unit BOARD13  -Type DI  -Phsig 14
-Name DI13_15  	-Unit BOARD13  -Type DI  -Phsig 15
-Name DI13_16  	-Unit BOARD13  -Type DI  -Phsig 16

-Name DO13_1  	-Unit BOARD13  -Type DO  -Phsig 1
-Name DO13_2  	-Unit BOARD13  -Type DO  -Phsig 2
-Name DO13_3  	-Unit BOARD13  -Type DO  -Phsig 3
-Name DO13_4  	-Unit BOARD13  -Type DO  -Phsig 4
-Name DO13_5  	-Unit BOARD13  -Type DO  -Phsig 5
-Name DO13_6  	-Unit BOARD13  -Type DO  -Phsig 6
-Name DO13_7  	-Unit BOARD13  -Type DO  -Phsig 7
-Name DO13_8  	-Unit BOARD13  -Type DO  -Phsig 8
-Name DO13_9  	-Unit BOARD13  -Type DO  -Phsig 9
-Name DO13_10  	-Unit BOARD13  -Type DO  -Phsig 10
-Name DO13_11  	-Unit BOARD13  -Type DO  -Phsig 11
-Name DO13_12  	-Unit BOARD13  -Type DO  -Phsig 12
-Name DO13_13  	-Unit BOARD13  -Type DO  -Phsig 13
-Name DO13_14  	-Unit BOARD13  -Type DO  -Phsig 14
-Name DO13_15  	-Unit BOARD13  -Type DO  -Phsig 15
-Name DO13_16  	-Unit BOARD13  -Type DO  -Phsig 16


EIO_GROUP_PHS = EIO_SIGNAL:

SYSSIG_IN:

SYSSIG_OUT:
